Subject: bug#52493: 29.0.50; Setting Inconsolata up in init.el makes default face rendered wrong

From: Gregory Heytings <[email-masked]>
Date: Fri, 30 Dec 2022 17:28:37 +0000

>>> Yes.  That was the compromise we reached back then, and I want it to 
>>> stay that way.
>>
>> Sorry, I don't understand what you mean.  Do you mean that the 
>> compromise was to remove the paragraph your removed in 89695bce3e from 
>> the docstring, but not from the manual?
>
> Yes.  See
>
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=57499#100
>

Okay, that's not what I understood (and TBH that's still not what I 
understand now), but I don't think it's useful to continue this 
discussion.  Sorry for the additional work.